.atsiliepimai-img {
  border-radius: 50%;
  margin: 0 auto;
  width: 100px !important;
}

.margin-20 {
  margin: 20px 0px;
}

.mrg-top-20 {
  margin-top: 20px !important;
}

.titulinis-img {
  padding-top: 74px;
  padding-bottom: 80px;
}

.language-sl {
  right: 153px;
  list-style: none;
}

.main-flag {
  max-width: 37px;
}

.flag-img {
  max-width: 31px;
}

.flag-drop {
  padding: 3px 13px;
}

.bg-light-gray {
  background-color: #717e8030;
}

.title-method {
  font-size: 19px;
  font-weight: 700;
  line-height: 24px;
  margin: 0 0 15px 0;
}

.mg-top-25 {
  margin-top: 25px;
}

.modal-newsletter {
  color: #999;
  font-size: 15px;
  float: left;
}

.modal-newsletter .modal-content {
  padding: 40px 40px;
  border-radius: 0;
  border: none;
}

.modal-newsletter .modal-header {
  border-bottom: none;
  position: relative;
  text-align: center;
  border-radius: 5px 5px 0 0;
}

.modal-newsletter h4 {
  color: #000;
  text-align: center;
  font-size: 30px;
  margin: 0 0 25px;
  font-weight: bold;
  text-transform: capitalize;
}

.modal-newsletter .close {
  background: none;
  position: absolute;
  top: 10px;
  right: 10px;
  color: #000;
  text-shadow: none;
  opacity: 0.5;
  width: 22px;
  height: 22px;
  border-radius: 20px;
  font-size: 16px;
}

.modal-newsletter .close span {
  position: relative;
  top: -1px;
}

.modal-newsletter .close:hover {
  opacity: 0.8;
}

.modal-newsletter .icon-box {
  color: #7265ea;
  display: inline-block;
  z-index: 9;
  text-align: center;
  position: relative;
  margin-bottom: 10px;
}

.modal-newsletter .icon-box i {
  font-size: 110px;
}

.modal-newsletter .form-control,
.modal-newsletter .btn {
  min-height: 46px;
  border-radius: 3px;
}

.modal-newsletter .form-control {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #dbdbdb;
}

.modal-newsletter .form-control:focus {
  border-color: #7265ea;
  -webkit-box-shadow: 0 0 8px rgba(114, 101, 234, 0.5);
          box-shadow: 0 0 8px rgba(114, 101, 234, 0.5);
}

.modal-newsletter .btn {
  color: #fff;
  border-radius: 4px;
  background: #7265ea;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  line-height: normal;
  padding: 6px 20px;
  min-width: 150px;
  border: none;
}

.modal-newsletter .btn:hover,
.modal-newsletter .btn:focus {
  background: #4e3de4;
  outline: none;
}

.modal-newsletter .input-group {
  margin: 30px 0 15px;
}

.hint-text {
  margin: 100px auto;
  text-align: center;
}

.flag-img-popup {
  width: 100%;
}

.modal-content {
  background-color: #f7f4f4 !important;
  border: 1px black;
}

.kalbos-pasirinkimas-p {
  text-align: center;
  font-size: 14pt;
  margin-top: 15px;
  margin-bottom: 0px;
}

.lang-col-md-6 .background {
  padding: 20px 10px;
  background-color: #eaeaea;
  border-radius: 15px;
}

.lang-col-md-6 .background:hover {
  border: 1px solid #b5b5b5;
}

.vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  pointer-events: none;
  /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle;
  pointer-events: none;
}

.modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width: 600px;
  max-width: 100%;
  height: inherit;
  /* To center horizontally */
  margin: 0 auto;
  pointer-events: all;
  padding: 0px 40px 40px 40px;
}

.lang-close-button {
  text-align: right;
  padding: 15px 0px !important;
}

@media only screen and (max-width: 767px) {
  .hidden-md-down {
    display: none;
  }

  #myModal {
    padding-left: 15px;
  }

  .lang-col-md-6 {
    margin-top: 10px;
  }
}

@media only screen and (min-width: 767px) {
  .hidden-md-up {
    display: none;
  }
}

@media only screen and (max-width: 620px) {
  .modal-content {
    width: auto !important;
  }
}

@media only screen and (max-width: 1520px) {
  .language-sl {
    right: 50px;
  }
}

@media only screen and (min-width: 992px) {
  .sm-lang-select {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .md-lang-select {
    display: none;
  }

  .language-sl {
    right: 6px;
  }
}

@media only screen and (max-width: 767px) {
  .titulinis-img {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .sm-margin-top-30 {
    margin-top: 30px;
  }
}


.privacy ul li {
    list-style: disc;
}

.privacy ul {
    padding-left: 40px;
    margin-bottom: 25px;
}

.first-section {
    padding: 100px 0;
}

.footer-bottom a {
    color: #d6d5d5;
}

.footer-bottom a:hover {
    color: #fcfcfc;
}